/*Header*/
.Header{
	margin:auto;
  max-width:var(--global-width);
}

.Header span{
  display:flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

.Header .Links{
	flex-direction: row;
  display:inline-flex;
	justify-content:space-between;
  align-items:center;
  overflow:hidden;
  flex-wrap: wrap;
  width:100%;
}

@media (prefers-color-scheme: dark) {
	.Header .Links img{
		-webkit-filter: contrast(0) sepia(100%) hue-rotate(190deg) saturate(0%) brightness(1000%);
  		filter: contrast(0) sepia(100%) hue-rotate(190deg) saturate(0%) brightness(1000%);
		opacity: 1;
	}
}

.Header .Links a{
  font-size: 1.1em;
  padding: 10px;
  text-decoration: none;
  height: 50px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 3px;
  font-weight: normal;
}

/* unvisited link */
.Header .Links a:link {
  color: var(--text);
}

/* visited link */
.Header .Links a:visited {
	color: var(--text);
}

/* mouse over link */
.Header .Links a:hover {
  background: var(--accent-5);
  cursor:pointer;
}

/* selected link */
.Header .Links a:active {
}

.Header .Links img{
	height:100%;
	max-height:35px;
	image-rendering: auto;
}

.Header .MenuButton{
  font-size: 2.5em;
  display:none;
  text-align: center;
  width:100%;
  background-color: #00000000;
  border:none;
  color:var(--text);
}

@media only screen and (max-width: 650px) {
  .Header .Links{
    flex-direction: column;
    display:none;
  }
  .Header .TextLinks{
    flex-direction: row;
    flex-wrap:wrap;
    align-items: flex-start;
    width: 100%;
  }
  .MenuButton{
    display:block !important;
  }
}